.Common_Rate_Btn .btn_text {
    background: #FFF7D1 ;
    border-radius: 9px;
    border: 1px solid #D6BA00;
    color: #D6BA00  ;
    font-size: 14px;
    padding: 7px 15px;
    font-weight: 600;
    cursor: pointer;
    width: 100%;
}

@media (min-width: 0px) and (max-width: 574px) {
    .Common_Rate_Btn .btn_text {
        font-size: 12px;
        padding: 5px 15px;
    }
}

@media (min-width: 575px) and (max-width: 767.98px) {
    .Common_Rate_Btn .btn_text {
        font-size: 13px;
        padding: 7px 12px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .Common_Rate_Btn .btn_text {
        font-size: 14px;
    }
}